<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle type="handToolPrune" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../shared/xml/schema/vehicle.xsd">
    <annotation>Copyright (C) GIANTS Software GmbH, All Rights Reserved.</annotation>

    <storeData>
        <name>
			<en>Manual Prepruner</en>
			<de>Manuelle Vorbehandlung</de>
			<fr>Prétailleuse Manuelle</fr>
			<it>Prepotatrice Manuale</it>
		</name>
        <specs>
            <maxSpeed>8</maxSpeed>
        </specs>
        <functions>
            <function>$l10n_function_vinePreprunner</function>
			<function>$l10n_function_vineOliveTool</function>
        </functions>
        <image>store_BundleHandPrune.dds</image>
		
        <bundleElements>
            <bundleElement>
                <xmlFilename>handPruner_PL.xml</xmlFilename>
                <offset>0 0 0</offset>
                <rotationOffset>0 0 0</rotationOffset>
            </bundleElement>
            <bundleElement>
                <xmlFilename>pruneArmSx.xml</xmlFilename>
                <offset>0 0 0</offset>
                <rotationOffset>0 0 0</rotationOffset>
            </bundleElement>
        </bundleElements>
		
        <attacherInfo>
            <attach bundleElement0="1" bundleElement1="2" attacherJointIndex="1" inputAttacherJointIndex="1" />
        </attacherInfo>
		
        <brand>LIZARD</brand>
        <rotation>0</rotation>
        <category>grapeTools</category>
        <vertexBufferMemoryUsage>0</vertexBufferMemoryUsage>
        <indexBufferMemoryUsage>0</indexBufferMemoryUsage>
        <textureMemoryUsage>0</textureMemoryUsage>
        <audioMemoryUsage>0</audioMemoryUsage>
        <instanceVertexBufferMemoryUsage>0</instanceVertexBufferMemoryUsage>
        <instanceIndexBufferMemoryUsage>0</instanceIndexBufferMemoryUsage>
    </storeData>

    <base>
        <size width="2" length="2" />
        <speedLimit value="8" />
    </base>
</vehicle>
